XCB 1.16

Data Fields
xcb_xkb_get_compat_map_reply_t Struct Reference
XCB xkb API

xcb_xkb_get_compat_map_reply_t More...

`#include <xkb.h>`

## Data Fields
uint8_t | response_type
uint8_t | deviceID
uint16_t | sequence
uint32_t | length
uint8_t | groupsRtrn
uint8_t | pad0
uint16_t | firstSIRtrn
uint16_t | nSIRtrn
uint16_t | nTotalSI
uint8_t | pad1 [16]

## Detailed Description

xcb_xkb_get_compat_map_reply_t

The documentation for this struct was generated from the following file:

- xkb.h